libzypp 17.37.10

zypp::detail::Dump< Tp > Struct Template Reference

`#include <zypp-core/base/LogTools.h>`

## Public Member Functions
| Dump (const Tp &obj_r)

## Public Attributes
const Tp & | _obj

## Detailed Description

template<class Tp>
struct zypp::detail::Dump< Tp >

Definition at line 449 of file LogTools.h.

## Constructor & Destructor Documentation

## ◆ Dump()

template<class Tp>

zypp::detail::Dump< Tp >::Dump | ( | const Tp & | obj_r | ) |
| inline

Definition at line 451 of file LogTools.h.

## Member Data Documentation

## ◆ _obj

template<class Tp>

const Tp& zypp::detail::Dump< Tp >::_obj

Definition at line 452 of file LogTools.h.

The documentation for this struct was generated from the following file:

- zypp-core/base/LogTools.h